예시: 미니멀한 브랜드 링크
제품에 어울리는 깔끔한 프레임 속 링크
요청 JSON 보기
Authorization 헤더에 API 키를 넣고 이 JSON을 POST /api/v1/create로 전송하세요.
{
"data": "https://example.com",
"qrtype": "dynamic",
"title": "Launch Landing QR",
"transparent": "off",
"backcolor": "#FFFFFF",
"frontcolor": "#17364D",
"marker_out_color": "#17364D",
"marker_in_color": "#17364D",
"pattern": "default",
"marker": "corner_1",
"marker_in": "corner_in_1",
"optionlogo": "none",
"outer_frame": "classic_rounded_outline_v1",
"framelabel": "EXPLORE",
"label_font": "Arial, Helvetica, sans-serif",
"custom_frame_color": "on",
"framecolor": "#17364D"
}